package com.bocloud.nms.model.agile.sfc;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: HuaSfPathHopModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/3/11 15:40
 */
public class AgileSfcScappPathHopModel {
    private Integer hopNumber;//业务链路径节点编号。
    private String sourceUuid;//SF标识
    private String sfType;//SF类型。

    public Integer getHopNumber() {
        return hopNumber;
    }

    public void setHopNumber(Integer hopNumber) {
        this.hopNumber = hopNumber;
    }

    public String getSourceUuid() {
        return sourceUuid;
    }

    public void setSourceUuid(String sourceUuid) {
        this.sourceUuid = sourceUuid;
    }

    public String getSfType() {
        return sfType;
    }

    public void setSfType(String sfType) {
        this.sfType = sfType;
    }
}
